<style type="text/css">
/*   html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)  v1.4 2009-07-27 | Authors: Eric Meyer & Richard Clark  html5doctor.com/html-5-reset-stylesheet/*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, menu, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
article, aside, figure, footer, header, hgroup, nav, section {
	display: block;
}
nav ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}
mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted #000;
	cursor: help;
}
/* tables still need cellspacing="0" in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}
input, select {
	vertical-align: middle;
}
/* END RESET CSS */

.rounded {
	border-radius: 5px;
}
* {
	border: none;
	outline: none;
}

body {
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
}
#container {
	width: 950px;
	margin: 1em auto;
}

/*.category {
	position: absolute;
	top: 0;
	left: 0;
	width: 500px;
}*/
.category h2 {
	display: none;
}
#topbar {
    background-color: #071449;
    background-image: url("https://www.olemiss.edu/working/umweb/svg/umscript.svg");
    background-position: 880px 2px;
    background-repeat: no-repeat;
    background-size: auto 26px;
    font-size: 80%;
    height: 30px !important;
    position: relative;
    width: 100%;
}
#footer {
	clear: both;
	border-top: 1px solid #ccc;
}

h1.sectitle {
    border-bottom: 1px solid #CCCCCC;
    color: #ED174B;
    font-size: 19pt;
    font-weight: 500;
    margin-top: 14px;
    padding-bottom: 14px;
    padding-left: 20px;
    text-transform: uppercase;
}
</style>